@charset "utf-8";


/* -- ul#menu -------------------------------------------------------------------------------- */

ul#menu {
	list-style-type: none;
  padding-top: 80px;
  padding-bottom: 50px;
	width: 100%;
	background: #000;
	opacity: 0.9;
	position: absolute;
	left: 0px;
	top: -10px;
	z-index: 990;
	display: none;
  font-size: 1.1em;}

ul#menu li {text-align: center;}

ul#menu li a {
	text-decoration: none;
	display: block;
	padding: 17px 0 15px 0;
  color: #fff;}
ul#menu li a.is-active:after {
  content:"";
  display: block;
  margin: 5px auto -5px auto;
  width: 30px;
  height: 2px;
  background-color: #d60027;}


/* -- div#sp-icon -------------------------------------------------------------------------------- */

div#sp-icon {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 5px;
	top: 30px;
	z-index: 999;}

div#sp-icon:hover {
	cursor: pointer;
	opacity: 0.7;}

div#sp-icon span,
div#sp-icon span:before,
div#sp-icon span:after {
	display: inline-block;
	width: 25px;
	height: 3px;
	background: #000;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.3s;}

div#sp-icon span {
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );}

div#sp-icon span:before {
	content: "";
	transform: translateY( -10px ) rotate( 0deg );}

div#sp-icon span:after {
	content: "";
	transform: translateY( 10px ) rotate( 0deg );}


div.sp-open span {
	background: transparent !important;}

div.sp-open span:before {
	transform: rotate( 45deg ) !important;}

div.sp-open span:after {
	transform: rotate( -45deg ) !important;}

div.sp-open span:before,
div.sp-open span:after{
  background: #fff !important;}
  
/* -- otoiawase height-------------------------------------------------------------------------------- */
.otoiawase-management{
    height: 2900px;
}
.otoiawase-wendy-order{
     height: 2800px;   
}

